[ubuntu/natty] libvirt 0.8.8-1ubuntu6 (Accepted)

Chuck Short zulcss at ubuntu.com
Tue Apr 12 07:52:39 UTC 2011


libvirt (0.8.8-1ubuntu6) natty; urgency=low

  * debian/patches/allows-lxc-containers-with-lxcguest.patch:
    Pass "libvirt" to lxc containers, so that libvirt can
    work with lxcguest. (LP: #757752)

Date: Mon, 11 Apr 2011 13:44:03 -0400
Changed-By: Chuck Short <zulcss at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Chuck Short <chuck.short at canonical.com>
https://launchpad.net/ubuntu/natty/+source/libvirt/0.8.8-1ubuntu6
-------------- next part --------------
Format: 1.8
Date: Mon, 11 Apr 2011 13:44:03 -0400
Source: libvirt
Binary: libvirt-bin libvirt0 libvirt0-dbg libvirt-doc libvirt-dev python-libvirt
Architecture: source
Version: 0.8.8-1ubuntu6
Distribution: natty
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Chuck Short <zulcss at ubuntu.com>
Description: 
 libvirt-bin - the programs for the libvirt library
 libvirt-dev - development files for the libvirt library
 libvirt-doc - documentation for the libvirt library
 libvirt0   - library for interfacing with different virtualization systems
 libvirt0-dbg - library for interfacing with different virtualization systems
 python-libvirt - libvirt Python bindings
Launchpad-Bugs-Fixed: 757752
Changes: 
 libvirt (0.8.8-1ubuntu6) natty; urgency=low
 .
   * debian/patches/allows-lxc-containers-with-lxcguest.patch:
     Pass "libvirt" to lxc containers, so that libvirt can
     work with lxcguest. (LP: #757752)
Checksums-Sha1: 
 eb769be7d602414e89275e40bfd5191580d71cf2 2017 libvirt_0.8.8-1ubuntu6.dsc
 9c622f75acc576e3742cf77c352fe5c5d9312fc7 61708 libvirt_0.8.8-1ubuntu6.debian.tar.gz
Checksums-Sha256: 
 cc2473a130ea13a80fdbfef3ea1cd2cf8106e5cdab2874ba06a7f42e18c8be30 2017 libvirt_0.8.8-1ubuntu6.dsc
 f1bd011496ec3e2d04c8c621bdb56ea78969db1f3cc32e06caa6933539361558 61708 libvirt_0.8.8-1ubuntu6.debian.tar.gz
Files: 
 85ee5c9cf8f99a252e0fae66db584537 2017 libs optional libvirt_0.8.8-1ubuntu6.dsc
 6485742412b4cbd775db8878b41e5ac3 61708 libs optional libvirt_0.8.8-1ubuntu6.debian.tar.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>


More information about the Natty-changes mailing list